Subject: RE: Notary services requirements -- directions?

From: Richard Hansberger <[email-masked]>
Date: Wed, 8 Sep 2004 17:21:16 -0800

Larry,

In answer to your first question, we've always understood the term "Notary
Service" to be a technology that Notaries could use, not a technology that
others can use in lieu of notarization. If that means the name of the
service needs to change, I'll leave that decision in more capable hands.

In answer to your second question, I probably just gave more information
that is relevant to the work product at hand.

I guess the primary question would be: What is the purpose of a "Notary
Service"? Is it what I understand it to be (a technology used by a Notary),
or is it intended to be a technology that performs "notarization" per se?

If I understand the answer, I'll filter out unnecessary information.

Thanks,
Rich Hansberger
Director of eNotarization
National Notary Association
[email-masked] 

-----Original Message-----
From: Larry Masinter [mailto:[email-masked]] 
Sent: Wednesday, September 08, 2004 1:37 PM
To: 'Richard Hansberger'; [email-masked]
Subject: Notary services requirements -- directions?

> Many state laws mandate that Notaries may NOT notarize documents with
"blank
> or incomplete" spaces. Notaries are expected to review documents
carefully,
> though not to interpret them for signers. In every case and in every
state,
> the signer MUST appear before the Notary. Physical presence of the signer
> before the Notary is almost the entire premise of notarization.

This is interesting information, but I'm not sure how it would
affect the document on notary service requirements. Is it proposed
that the fact that "Notaries" do these services should affect
what we are calling a "Notary Service" in LTANS?

> Acknowledgments and jurats are only two types of notarial acts. There are
at
> least 7 others (off the top of my head). What is common to them all is a
> notarial certificate that contains wording indicating the act performed.
By
> far, however, acknowledgments and jurats comprise the bulk of what
Notaries
> do on a daily basis.
> 
> California actually does have provisions for electronic notarization (we
are
> running pilots right now), and three other states do as well: 
> CO, AZ, PA.

I think that we can mainly hope to create a standard interface for
those acts that are feasible for "electronic notarization", and that
a review of the electronic notarization pilots would be a good place
to start.

Personally, I would rather not have a long document explaining in
detail what real Notaries do, and then point out that most of those
things (like verifying physical identity and reading and understanding
the document content) aren't in scope for LTANS.

Larry

This email message and any files transmitted with it contain confidential information intended only for the person(s) to whom this email message is addressed.  If you have received this email message in error, please notify the sender immediately.

---

From: "Santosh Chokhani" <[email-masked]>
Date: Wed, 8 Sep 2004 22:36:44 -0400

I thought that the electronic notary will replace some of the human notary
services.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Richard Hansberger
Sent: Wednesday, September 08, 2004 9:21 PM
To: 'Larry Masinter'; [email-masked]
Subject: RE: Notary services requirements -- directions?

Larry,

Thanks,
Rich Hansberger

-----Original Message-----
From: Larry Masinter [mailto:[email-masked]] 
Sent: Wednesday, September 08, 2004 1:37 PM
To: 'Richard Hansberger'; [email-masked]
Subject: Notary services requirements -- directions?

"blank
carefully,
state,
> the signer MUST appear before the Notary. Physical presence of the
> signer before the Notary is almost the entire premise of notarization.

This is interesting information, but I'm not sure how it would affect the
document on notary service requirements. Is it proposed that the fact that
"Notaries" do these services should affect what we are calling a "Notary
Service" in LTANS?

at
> least 7 others (off the top of my head). What is common to them all is
> a notarial certificate that contains wording indicating the act 
> performed.
By
Notaries
are
> running pilots right now), and three other states do as well: CO, AZ, 
> PA.

I think that we can mainly hope to create a standard interface for those
acts that are feasible for "electronic notarization", and that a review of
the electronic notarization pilots would be a good place to start.

Personally, I would rather not have a long document explaining in detail
what real Notaries do, and then point out that most of those things (like
verifying physical identity and reading and understanding the document
content) aren't in scope for LTANS.

Larry